<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="style.css" />
    <script src="main.js"></script>
    <link rel="icon" type="image/x-icon" href="/assets/favicon.png" />
    <title>Monika Hauck</title>
  </head>

  <body>
    <div class="header">
      <a href="./index.html"
        ><h1 class="headerBig">DIGITAL FABRICATION I</h1></a
      >
    </div>
   
    <div class="main">
      <div class="nav" >
        <ul style="list-style:none;">
          <li>
            <h2><a href="./pages/assignments.html">ASSIGNMENTS</a></h2>
          </li>
          <li>
            <li>
              <h2><a href="./pages/final.project.html">FINAL PROJECT</a></h2>
            </li>
            <h2><a href="./pages/links.html">LINKS</a></h2>
          </li>
          <li>
            <h2><a href="./pages/contact.html">CONTACT</a></h2>
          </li>
        </ul>
      </div>
      <div class='content'>
        <div class="picBox">
          <img src="./assets/warehouse.jpg" alt="monika kneeling in an empty warehouse" onclick= "window.open('../assets/warehouse.jpg')">
        </div>
        <div>
            <b>A few things about myself:</b>
            <ol>
              <li>My name is Monika Hauck </li>
              <li>I'm an A/V Artist and Musician </li>
              <li>from Canada (Guelph, Ontario)</li>
              <li>currently completing an MA in New Media Design and Production</li>
              <li>I'm new to most of the things we'll be doing here</li>
            </ol>
           <b>Some considerations that are important to me:</b>
           <ul>
            <li>Using natural or non-virgin materials</li>
            <li>Reclaiming materials/objects when possible (kinda hard in this
            context tbh, this might be the basis of a lot of my choices)</li>
            <li>Creating objects/experiences that could generate discussion around
            consumption, landuse, and human impact (both postive/negative)</li>
          </ul>
        </div>
        <div>

        I'm generally interested in functional design objects that serve a
        therapeutic/aesethtic purpose.

        Ultimately I would like to create something that solves a problem or
        serves a function...in an ethical, thoughtful and asethetic
        way....also affordable to produce/purchase. It would be nice if I
        could design something that could be sold.
     
        <ul>
          <li>Therapeutic sculptures see: massage hooks, acuballs, yogo blocks,
            peace stones</li>
            <li>Tactile/sensory: toys games (montessori, waldorf etc. from a
              rocking horse to wire puzzles)</li>
              <li>Space treatment: room dividers/shelves, acoustic treatments</li>
               <li>Modular/flat pack furniture </li>
               <li>Functional decor: peace stones, table risers, bookends, shelves,
                planters, 'woven' wall hangings</li>
              
        </ul>
        </div>
       
       </div> 
    </div> 
  </body>
  <footer>Copyright 2022 © Monika Hauck</footer>
</html>
